.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 60px;
    right: 30px;
    display: none;
    z-index: 9999;
    color:#fff;
    text-align: center;
    line-height:50px;
    font-size: 16px;
    background:#7242f8; border-radius:100%; 
}
.scrollup:hover {
    color: #fff;
}

.navbar-light .navbar-toggler-icon {
     background-size: 100% 100%;
    width: 3rem;
}
@media (min-width: 1200px) {
.container{
    max-width: 1266px;
}

}

@media (max-width: 1199px) {
.navbar-expand-lg .navbar-nav {
    justify-content: flex-end;
    align-items: baseline;
    width: 100%;
    background: #000;
}
html {
    scroll-behavior: smooth;
    font-size: 75%;
}
.navbar-light .navbar-toggler-icon {
    width: 3.5rem;
    height: 3rem;
}
.address_list a {
    font-size: 1.5rem;
}
.googlemaps iframe {
    height: 22.5rem;
}
}
@media (max-width:1024px) {
.about-bg{ height:100% !important}
.residential-bg{ height:100% !important}
.testimonials-bg{ height:100% !important}
.contact-bg{ height:100% !important}

.about-section-title .titleheadline h3:after{ height:60px;}
.whychouseus .titleheadline  h4:after{ height:60px;}
.our-mission_box .right .titleheadline h5:after{ height:50px;}
.residential-title h2:after{ height:60px;}
.residential-pricing .titleheadline h4:after{ height:60px;}

 .contact-bottom h2{ text-align:left}
 .contact-bottom h2:after{left:0; }


.content-pricing ul li{ background:url(../images/right.png) no-repeat top left; padding-left:25px; line-height:20px;}
.content-pricing-yearly ul li{ background:url(../images/right-black.png) no-repeat top left; padding-left:25px; line-height:20px; color:#000}
 .testimonials p{ font-size:18px; line-height:26px; padding-top:20px;}
.woocommerce-message{width:100% !important;
    margin:0px;
    margin-top:45px;}
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator{ padding-left:15px; margin-right:0px;}
 .cart-page-design{ margin:15px;}
 .order-review-responsive{ padding:0px 15px; }
.woocommerce-form-login-toggle{ margin:0px 15px;}

 .login p{ padding:0 15px !important}
.login .form-row{ display:block}
.navbar-expand-lg .navbar-nav .nav-link{ color:#ddd;}

.wraperAbouts .picture-overlay{ left:194px; width:250px; height:250px;}
.card .img-top{ left: 26px;}
.banner-img{margin-bottom:-47px; width:100%;}
.man-right-contact{ width:200px; display:none}
.contact-section{ background:#fff;}

}
@media (max-width: 991px) {
.about-bg{ height:100% !important}
 .img2{ padding-bottom:25px;}
 .navbar-light .navbar-toggler{ margin-right:10px;}
.navbar-expand-lg .navbar-nav .nav-link{ color:#ddd;}
.get-a-quote-btn{ padding:10px 5px;}
.picture-overlay { display:none}
.service-box .card h2{ font-size:18px;}
.card .img-top{ left:1px;}
.contact-section { background:#fff}
.man-right-contact{ display:none}
.banner-img{margin-bottom:-566px; width:100%;}
.carousel-caption{ width:50%}
.carousel-caption h2{ padding:0px}
 }

@media (max-width: 767px) {
.pxm{
    padding:1.2rem 0;
}
.OHAI_Banner {
    background-size: 100% 89% !important;
}
.wraperCommercial .titlehead {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.commercialsbox li {
    width: 48%;
}
.commercialsbox{
    margin-top: 0;
}
.wraperworks .mt-5{
    margin-top: 0 !important;
}
.OurWorks{
    margin-top: 1rem;
}
.serviceshelp,
.testimonials_item{
    flex-direction: column;
}
.serviceshelp h2 {
    width: 100%;
    font-size: 1.8rem;
}
.wraperCommercial .titlehead h2 {
    color: #000;
    width: auto;
    margin-right: 0;
}
.gallerypic {
    width:48%;
}
 .coppyright {
    margin-top: 0;
    text-align: center;
}
.coppyright p{
    text-align: center;
}
.footer {
    padding-top:2rem !important;
}
.addrees, .footernav,
.footerbox {
    margin-top: 2rem;
}
.testimonials_pic, .testimonials_content {
    width: 100%;
}

.wraperAbouts .picture-overlay{ display:none}
.man-right-contact{ display:none}
.contact-section{ background:#fff;}
.header-top{ display:none}.white-nav{ margin-top:0px;}

@media (max-width: 540px) {
.contentBnanner h1 {
    font-size: 2.5rem;
}
.bannerpicture {
    margin-top: 3rem;
}
.About_content h2 {
    font-size: 1.5rem;
}
.titlehead h2 {
    font-size: 2rem;
}
.surface_box {
    margin-top: 8px;
}
.surfaceicon {
    width: 22rem;
    margin-right: 1rem;
}
.wrapersurface .btnbin {
    margin-top: 0;
}
.gallerypic {
    width: 100%;
}
.our-mission_box{ display:block}
.spaceimg-bottom{ padding-bottom:25px; }
.monthly-pricing{ margin-top:25px; margin-bottom:25px;}
.mobile-on{ display:block;}
.desktop-on{ display:none;}
.testimonials{ text-align:center;}
.testimonials p{ text-align:center; font-size:14px;}
.moreBox{ padding:0px 20px; text-align:center}
.banner-img{margin-bottom:-14px; width:100%;}
.logo-footer{ width:60%} 

.carousel-item{ margin-top:40px;}
.carousel-caption{ width: 100%;left: 0;top: 0;}
.carousel-caption h2{ padding:0px; font-size:14px;}
 .carousel-indicators{ display:none}
 .carousel-control-next{ display:none}
 .carousel-control-prev{ display:none}
 .d-n{ display:none}
 .About_content h2{ padding-top:35px;}
 .About_content p{ padding:10px;}
  .get-a-quote-btn-area{ margin-top:25px; display:block; width:100%}
  .get-a-quote-btn{ padding:10px 50px;}
p{ font-size: 1.3rem;}
 }

@media (max-width: 414px) {
.card .img-top {
    left: 71px;
}.carousel-caption h2{ padding:0px; font-size:14px; padding-bottom:10px;}
.carousel-caption p{ padding:0px; font-size:11px;}
}
@media (max-width: 375px) {
.card .img-top {
    left: 56px;
}
}
@media (max-width: 360px) {
.card .img-top {
    left: 47px;
}
}
@media (max-width: 320px) {
.logo-here{ width:235px;}
.card .img-top {
    left: 26px;
}
}
